body { margin-left:20px; }
ul, ol, pre, dl { margin-top:0px; margin-bottom:0px; }
.indent { margin-left:40px; }

.pagetitle { font-size:200%; font-weight:bold; }

.diffbox { border:1px #999999 solid; }
.diffauthor { font-weight:bold; }
.diffchangesum { font-weight:bold; }
.difftime
  { font-family:verdana,sans-serif; font-size:66%; background-color:#dddddd; }
.difftype
  { clear:both; font-family:verdana,sans-serif; font-size:66%; font-weight:bold; }
.diffadd
  { border-left:5px #99ff99 solid; padding-left:5px; }
.diffdel
  { border-left:5px #ffff99 solid; padding-left:5px; }
.diffrestore
  { clear:both; font-family:verdana,sans-serif; font-size:66%; margin:1.5em 0px; }

#mstedit textarea { width:98%; }
td#pageleft { vertical-align:top; }
td#pagebody { vertical-align:top; }
td#pageright { vertical-align:top; }

a.varlink { text-decoration:none; }
